Iis

Si tengo u web server para visual Fox pro, ¿qué version de IIS necesito?
1

1 Respuesta

26.075 pts. Microsoft Certified Application Developer (MCAD) 4...
Como estas, te recomendaría IIS 5 en adelante
Saludos
José G. Samper
Http://www.foxynet.net
MCAD

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas